
/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den højre størrelse på udskydningsområdet her."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Indstil den højre størrelse på udskydningsområdet her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den venstre størrelse på udskydningsområdet her."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Indstil den venstre størrelse på udskydningsområdet her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den nederste størrelse på udskydningsområdet her."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Indstil den nederste størrelse på udskydningsområdet her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den øverste størrelse på udskydningsområdet her."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Indstil den øverste størrelse på udskydningsområdet her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den ønskede længde på pas/skæremærker."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Indstil den ønskede længde på pas/skæremærker.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den ønskede forskydning af pas/skæremærker fra sidens kant."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Indstil den ønskede forskydning af pas/skæremærker fra sidens kant.";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, vil dokumentet blive udskrevet centreret på papiret."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Hvis valgt, vil dokumentet blive udskrevet centreret på papiret.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg en markerings-linjebredde fra menuen."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Vælg en markerings-linjebredde fra menuen.";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, vil pas- og skæremærker også blive udskrevet."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Hvis valgt, vil pas- og skæremærker også blive udskrevet.";

/* Class = "NSButtonCell"; title = "Skæremærker"; ObjectID = "20"; */
"20.title" = "Skæremærker";

/* Class = "NSTextFieldCell"; title = "Linjebredde på mærker:"; ObjectID = "21"; */
"21.title" = "Linjebredde på mærker:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0,5 pt"; ObjectID = "24"; */
"24.title" = "0,5 pt";

/* Class = "NSMenuItem"; title = "0,25 pt"; ObjectID = "25"; */
"25.title" = "0,25 pt";

/* Class = "NSMenuItem"; title = "0,125 pt"; ObjectID = "26"; */
"26.title" = "0,125 pt";

/* Class = "NSTextFieldCell"; title = "Forskydning på mærker:"; ObjectID = "27"; */
"27.title" = "Forskydning på mærker:";

/* Class = "NSTextFieldCell"; title = "Længde på mærker:"; ObjectID = "28"; */
"28.title" = "Længde på mærker:";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "29"; */
"29.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "30"; */
"30.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Venstre:"; ObjectID = "31"; */
"31.title" = "Venstre:";

/* Class = "NSTextFieldCell"; title = "Højre:"; ObjectID = "32"; */
"32.title" = "Højre:";

/* Class = "NSTextFieldCell"; title = "Beskærings-kant:"; ObjectID = "33"; */
"33.title" = "Beskærings-kant:";

/* Class = "NSButtonCell"; title = "Vandret centreret"; ObjectID = "34"; */
"34.title" = "Vandret centreret";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "35"; */
"35.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "36"; */
"36.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "37"; */
"37.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "38"; */
"38.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "39"; */
"39.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "40"; */
"40.title" = "0pt";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, vil dokumentet blive udskrevet centreret på papiret."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Hvis valgt, vil dokumentet blive udskrevet centreret på papiret.";

/* Class = "NSButtonCell"; title = "Lodret centreret"; ObjectID = "59"; */
"59.title" = "Lodret centreret";

/* Class = "NSTextFieldCell"; title = "Info tekst:"; ObjectID = "264"; */
"264.title" = "Info tekst:";

/* Class = "NSTextFieldCell"; title = "Mærke"; ObjectID = "273"; */
"273.title" = "Mærke";

/* Class = "NSButtonCell"; title = "Rediger"; ObjectID = "288"; */
"288.title" = "Rediger";
